Bug 2219200 - OpenImageIO-2.4.13.0 is available
Summary: OpenImageIO-2.4.13.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: OpenImageIO
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Richard Shaw
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2023-07-03 00:12 UTC by Upstream Release Monitoring
Modified: 2023-08-11 01:17 UTC (History)
1 user (show)

Fixed In Version: OpenImageIO-2.4.14.0-1.fc38 OpenImageIO-2.4.14.0-1.fc37 OpenImageIO-2.4.14.0-1.el9
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2023-08-11 00:40:44 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
Update to 2.4.13.0 (#2219200) (1.00 KB, patch)
2023-07-03 00:13 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2023-07-03 00:12:53 UTC
Releases retrieved: 2.4.13.0
Upstream release that is considered latest: 2.4.13.0
Current version/release in rawhide: 2.4.12.0-2.fc39
URL: https://sites.google.com/site/openimageio/home

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/2548/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/OpenImageIO

Comment 1 Upstream Release Monitoring 2023-07-03 00:13:02 UTC
Created attachment 1973805 [details]
Update to 2.4.13.0 (#2219200)

Comment 2 Upstream Release Monitoring 2023-07-03 00:38:29 UTC
the-new-hotness/release-monitoring.org's scratch build of OpenImageIO-2.4.13.0-1.fc38.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=102861505

Comment 3 Fedora Update System 2023-08-02 02:29:36 UTC
FEDORA-2023-99870af9f0 has been submitted as an update to Fedora 37. https://bodhi.fedoraproject.org/updates/FEDORA-2023-99870af9f0

Comment 4 Fedora Update System 2023-08-02 02:29:37 UTC
FEDORA-EPEL-2023-cfa0525a71 has been submitted as an update to Fedora EPEL 9. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2023-cfa0525a71

Comment 5 Fedora Update System 2023-08-02 02:29:40 UTC
FEDORA-2023-ad5fee9a64 has been submitted as an update to Fedora 38. https://bodhi.fedoraproject.org/updates/FEDORA-2023-ad5fee9a64

Comment 6 Fedora Update System 2023-08-03 01:21:28 UTC
FEDORA-2023-ad5fee9a64 has been pushed to the Fedora 38 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-ad5fee9a64`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-ad5fee9a64

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2023-08-03 01:43:05 UTC
FEDORA-2023-99870af9f0 has been pushed to the Fedora 37 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-99870af9f0`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-99870af9f0

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2023-08-03 02:00:57 UTC
FEDORA-EPEL-2023-cfa0525a71 has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2023-cfa0525a71

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2023-08-11 00:40:44 UTC
FEDORA-2023-ad5fee9a64 has been pushed to the Fedora 38 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 10 Fedora Update System 2023-08-11 00:57:35 UTC
FEDORA-2023-99870af9f0 has been pushed to the Fedora 37 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 11 Fedora Update System 2023-08-11 01:17:32 UTC
FEDORA-EPEL-2023-cfa0525a71 has been pushed to the Fedora EPEL 9 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.